<?php
// Version: 1.0; Login

// Registration agreement page.
$txt['registration_agreement'] = 'Üyelik Sözleşmesi';
$txt['agreement_agree'] = 'Üyelik sözleşmesinin koşullarını kabul ediyorum.';
$txt['agreement_agree_coppa_above'] = 'Üyelik sözleşmesinin koşullarını kabul ediyorum ve en az %1$d yaşındayım.';
$txt['agreement_agree_coppa_below'] = 'Üyelik sözleşmesinin koşullarını kabul ediyorum ve %1$d yaşından daha küçüğüm.';
$txt['agree_coppa_above'] = 'En az %1$d yaşındayım.';
$txt['agree_coppa_below'] = '%1$d yaşından küçüğüm.';

// Registration form.
$txt['registration_form'] = 'Kayıt Formu';
$txt['error_too_quickly'] = 'Kayıt işlemini, normalde mümkün olandan daha hızlı bir şekilde geçtiniz. Lütfen biraz bekleyin ve tekrar deneyin.';
$txt['error_token_verification'] = 'Simge doğrulama başarısız oldu. Lütfen tekrar deneyin.';
$txt['need_username'] = 'Kullanıcı adı girmelisiniz.';
$txt['no_password'] = 'Şifre girmediniz.';
$txt['improper_password'] = 'Verilen şifre çok uzun.';
$txt['incorrect_password'] = 'Yanlış şifre';
$txt['openid_not_found'] = 'Verilen OpenID tanımlayıcı bulunamadı.';
$txt['maintain_mode'] = 'Bakım Modu';
$txt['registration_successful'] = 'Kayıt başarılı';
$txt['valid_email_needed'] = 'Lütfen geçerli bir e-posta adresi girin, %1$s.';
$txt['required_info'] = 'Gerekli Bilgiler';
$txt['additional_information'] = 'Ek Bilgi';
$txt['warning'] = 'Uyarı!';
$txt['only_members_can_access'] = 'Sadece kayıtlı üyelerin bu bölüme erişim izni vardır.';
$txt['login_below'] = 'Lütfen giriş yapın veya';
$txt['login_below_or_register'] = 'Lütfen giriş yapın veya %2$s sitesinde <a href="%1$s">bir hesap oluşturun</a>';
$txt['checkbox_agreement'] = 'Üyelik sözleşmesinin koşullarını kabul ediyorum.';

$txt['login_hash_error'] = 'Şifre güvenliği güncellendi. <br />Lütfen şifrenizi tekrar giriniz.';

$txt['ban_register_prohibited'] = 'Üzgünüz, bu forumda kayıt olmanız yasaklanmmıştır.';
$txt['under_age_registration_prohibited'] = 'Üzgünüz, %1$d yaşın altında olanların bu foruma erişim izni bulunmamaktadır.';

$txt['activate_account'] = 'Hesap aktivasyonu';
$txt['activate_success'] = 'Hesabınız başarıyla aktifleştirildi. Şimdi giriş yapabilirsiniz.';
$txt['activate_not_completed1'] = 'Giriş yapmadan önce e-posta adresinize gönderilen ileti ile onaylamanız gerekiyor.';
$txt['activate_not_completed2'] = 'Aktivasyon kodu mu gerekiyor?';
$txt['activate_after_registration'] = 'Kayıt olduğunuz için teşekkürler.  En yakın sürede hesabınızı aktive etmek için gerekli aktivasyon kodunu içeren eposta gelicektir. Eğer belli bir sürenin ardından eposta gelmemiş ise spam klasörünü kontrol edin.';
$txt['invalid_userid'] = 'Kullanıcı bulunamadı';
$txt['invalid_activation_code'] = 'Geçersiz aktivasyon kodu';
$txt['invalid_activation_username'] = 'Kullanıcı adı veya e-posta';
$txt['invalid_activation_new'] = 'Eğer yanlış bir e-posta adresiyle kayıt olduysanız, doğru bir adres ve şifrenizi buraya yazın.';
$txt['invalid_activation_new_email'] = 'Yeni e-posta adresiniz';
$txt['invalid_activation_password'] = 'Eski parolanız';
$txt['invalid_activation_resend'] = 'Aktivasyon kodunu tekrar yolla';
$txt['invalid_activation_known'] = 'Eğer aktivasyon kodunuzu biliyorsanız lütfen buraya yazın.';
$txt['invalid_activation_retry'] = 'Aktivasyon Kodu';
$txt['invalid_activation_submit'] = 'Aktifleştir';

$txt['coppa_no_concent'] = 'Yönetici hala kayıt olmanız için gerekli olan veli iznini almadı.';
$txt['coppa_need_more_details'] = 'Daha fazla detay mı gerekli?';

$txt['awaiting_delete_account'] = 'Hesabınız silinmek üzere işaretlenmiştir!<br />Eğer hesabınızı geri getirmek istiyorsanız, lütfen &quot;Hesabımı tekrar aktifleştir&quot; kutucuğunu işaretliyin, ve tekrar giriş yapın.';
$txt['undelete_account'] = 'Hesabımı tekrar aktifleştir';

$txt['in_maintain_mode'] = 'Bu Forum Bakım Modundadır.';

// These two are used as a javascript alert; please use international characters directly, not as entities.
$txt['register_agree'] = 'Lütfen kayıt olmadan önce üyelik sözleşmesini okuyup kabul ediniz.';
$txt['register_passwords_differ_js'] = 'Girmiş olduğunuz iki şifre birbiri ile uyuşmuyor!';

$txt['approval_after_registration'] = 'Kayıt olduğunuz için teşekkürler. Hesabınızı kullanmaya başlamadan önce yöneticinin kaydınızı onaylamasını bekleyeceksiniz. Yöneticinin kaydınız üzerindeki kararı kısa bir süre sonra e-posta ile size bildirilecektir.';

$txt['admin_settings_desc'] = 'Burada yeni üyelerin kaydı ile ilgili birçok ayarı değiştirebilirsiniz.';

$txt['setting_enableOpenID'] = 'OpenID kullanan kullanıcıların kaydına izin ver';

$txt['setting_registration_method'] = 'Yeni üyeler için kullanılacak kayıt metodu';
$txt['setting_registration_disabled'] = 'Yeni Kayıtlar Kapalı!';
$txt['setting_registration_standard'] = 'Hızlı Kayıt';
$txt['setting_registration_activate'] = 'E-Posta Onaylı';
$txt['setting_registration_approval'] = 'Yönetici Onaylı';
$txt['setting_notify_new_registration'] = 'Yeni üye kaydı olduğunda yöneticiye bildir';
$txt['setting_send_welcomeEmail'] = 'Yeni üyelere hoşgeldin e-posta\'sı gönder';

$txt['setting_coppaAge'] = 'Üyelik kısıtlamalarının etkin olacağı yaş sınırı';
$txt['setting_coppaAge_desc'] = '(Devre dışı bırakmak için 0 yazın)';
$txt['setting_coppaType'] = 'Yaş sınırının altında biri kayıt olmak istediğinde yapılacak işlem';
$txt['setting_coppaType_reject'] = 'Üyeliğe kabul etme';
$txt['setting_coppaType_approval'] = 'Veli onayı iste';
$txt['setting_coppaPost'] = 'Veli onay formlarının gönderileceği posta adresi';
$txt['setting_coppaPost_desc'] = 'Sadece \'Veli onayı iste\' aktif ise seçilmelidir';
$txt['setting_coppaFax'] = 'Veli onay formlarının gönderileceği faks numarası';
$txt['setting_coppaPhone'] = 'Velilerin bilgi edinebilecekleri telefon numarası';

$txt['admin_register'] = 'Yeni Üye Kaydı';
$txt['admin_register_desc'] = 'Bu sayfadan yeni bir üyeyi e-posta adresi, kullanıcı adı ve parola belirterek sisteme üye kayıt edebilirsiniz.';
$txt['admin_register_username'] = 'Kullanıcı Adı';
$txt['admin_register_email'] = 'E-Posta Adresi';
$txt['admin_register_password'] = 'Şifre';
$txt['admin_register_username_desc'] = 'Yeni üye için kullanıcı adı';
$txt['admin_register_email_desc'] = 'Üyenin e-posta adresi';
$txt['admin_register_password_desc'] = 'Yeni üyenin parolası';
$txt['admin_register_email_detail'] = 'Şifreyi e-posta ile gönder';
$txt['admin_register_email_detail_desc'] = 'Kullanıcının parolasını e-posta adresine gönderir';
$txt['admin_register_email_activate'] = 'E-Posta Aktivasyonu Gerektir';
$txt['admin_register_group'] = 'Öncelikli Üyegrubu';
$txt['admin_register_group_desc'] = 'Kullanıcının dahil olacağı üye grubu';
$txt['admin_register_group_none'] = '(başlıca üye grubu yok)';
$txt['admin_register_done'] = 'Üye %1$s başarıyla kaydedildi!';

$txt['coppa_title'] = 'Yaş Sınırlamalı Forum';
$txt['coppa_after_registration'] = '{forum_name_html_safe}. kayıt olduğunuz için teşekkürler.<br /><br />Fakat yaşınız {MINIMUM_AGE}, yaşın altında olduğundan, yasal yükümlülükler gereği hesabınızı kullanmadan önce velinizden veya yasal koruyucunuzdan izin alınması gerekemtekdir. Hesabı etkinleştirme işlemleri için lütfen aşağıda ki formu yazdırın:
';
$txt['coppa_form_link_popup'] = 'Formu Yeni Bir Pencerede Aç';
$txt['coppa_form_link_download'] = 'Formu Bir Metin Dosyası Olarak İndir';
$txt['coppa_send_to_one_option'] = 'Daha sonra velinizin doldurmuş olduğu form\'u bu yolla bize göndermesini sağlayın:';
$txt['coppa_send_to_two_options'] = 'Daha sonra velinizin doldurmuş olduğu form\'u bu iki yoldan biri ile bize göndermesini sağlayın:';
$txt['coppa_send_by_post'] = 'Adrese ilet:';
$txt['coppa_send_by_fax'] = 'Numaraya Faksla:';
$txt['coppa_send_by_phone'] = 'Veya alternatif olarak velinizin {PHONE_NUMBER} numarasından forum yöneticisi ile iletişime geçmesini sağlayabilirsiniz.';

$txt['coppa_form_title'] = 'Kayıt için izin formu,burada {forum_name_html_safe}';
$txt['coppa_form_address'] = 'Adres';
$txt['coppa_form_date'] = 'Tarih';
$txt['coppa_form_body'] = 'Ben, {PARENT_NAME},<br><br>Velisi olduğum {CHILD_NAME} (çocuğun ismi) adlı kişinin {forum_name_html_safe}, forumuna {USER_NAME} kullanıcı adı ile tamamen üye olmasına izin veriyorum.<br><br>{USER_NAME} tarafından kullanılmış tüm kişisel bilgileri ve bu bilgilerin diğer forum kullanıcıları tarafından görülebileceğini biliyorum.<br><br>İmzalayan:<br>{PARENT_NAME} (Veli).';

$txt['visual_verification_sound_again'] = 'Tekrar oyna';
$txt['visual_verification_sound_close'] = 'Pencereyi kaydet';
$txt['visual_verification_sound_direct'] = 'Dinlerken problem mi yaşıyorsunuz?  Direk erişmeyi deneyin.';

// Use numeric entities in the below.
$txt['registration_username_available'] = 'Kullanıcı adı uygun';
$txt['registration_username_unavailable'] = 'Kullanıcı adı zaten bulunmakta';
$txt['registration_username_check'] = 'Kullanıcı adını kontrol et';
$txt['registration_password_short'] = 'Şifre çok kısa';
$txt['registration_password_reserved'] = 'Şifre kullanıcı adı/e-posta adresini içeriyor';
$txt['registration_password_numbercase'] = 'Şifre büyük ve küçük harflerden oluşup rakam içermelidir';
$txt['registration_password_no_match'] = 'Şifreler eşleşmiyor';
$txt['registration_password_valid'] = 'Şifreler geçerli';

$txt['registration_errors_occurred'] = 'Kaydınızda şu hatalara rastlandı. Lütfen devam etmek için ilgili düzeltmeleri yapınız:';

$txt['authenticate_label'] = 'Doğrulama Metodu';
$txt['authenticate_password'] = 'Şifre';
$txt['authenticate_openid'] = 'OpenID';
$txt['authenticate_openid_url'] = 'OpenID Doğrulama Adresi';

// Contact form
$txt['admin_contact_form'] = 'Yöneticiler ile iletişim kurun';
$txt['contact_your_message'] = 'Mesajınız';
$txt['errors_contact_form'] = 'İletişim isteği işlenirken aşağıdaki hatalar meydana geldi';
$txt['contact_subject'] = 'Bir ziyaretçi size mesaj gönderdi';
$txt['contact_thankyou'] = 'Mesajınız için teşekkür ederiz, birileri kısa sürede sizinle temasa geçecektir.';
