<?php
// Version: 1.0; ManagePermissions

$txt['permissions_title'] = 'İzin Yönetimi';
$txt['permissions_modify'] = 'Düzenle';
$txt['permissions_view'] = 'Göster';
$txt['permissions_allowed'] = 'İzni Var';
$txt['permissions_denied'] = 'İzni Yok';
$txt['permission_cannot_edit'] = '<strong>Not:</strong> Bu izin profilini forum varsayılan profillerinden biri olduğu için düzenleyemezsiniz. Bu profilin izinlerini değiştirebilmek için <a href="%1$s">bir kopyasını oluşturmanız</a> önerilir.';

$txt['permissions_for_profile'] = 'Profil İzinleri';
$txt['permissions_boards_desc'] = 'Aşağıdaki liste bölümlere göre atanmış izinleri görüntülemenize olanak tanır. İlgili profili, bölümün üzerine tıklayarak veya &quot;tümünü düzenle&quot; butonuna tıklayabilirsiniz. Profili düzenlemek içinse direk profilin üzerine tıklamanız yeterli olacaktır.';
$txt['permissions_board_all'] = 'Tümünü Düzenle';
$txt['permission_profile'] = 'İzin Profili';
$txt['permission_profile_desc'] = 'Bölümün kullanacağı <a href="%1$s">izin seti</a>.';
$txt['permission_profile_inherit'] = 'Ana bölümden devral';

$txt['permissions_profile'] = 'Profil';
$txt['permissions_profiles_desc'] = 'İzin profilleri, yönetimi kolaylaştırmak için ayrı ayrı her bölüme atanabilirler. Bu bölümü kullanarak izin profilleri oluşturabilir, düzenleyebilir veya var olanları kaldırabilirsiniz.';
$txt['permissions_profiles_change_for_board'] = '&quot;%1$s&quot; İçin İzin Profilini Düzenle';
$txt['permissions_profile_default'] = 'Varsayılan';
$txt['permissions_profile_no_polls'] = 'Anket Yok';
$txt['permissions_profile_reply_only'] = 'Sadece Yanıtlayabilir';
$txt['permissions_profile_read_only'] = 'Sadece Okuyabilir';

$txt['permissions_profile_rename'] = 'Tümünü yeniden adlandır';
$txt['permissions_profile_edit'] = 'Profilleri Düzenle';
$txt['permissions_profile_new'] = 'Yeni Profil';
$txt['permissions_profile_new_create'] = 'Oluştur';
$txt['permissions_profile_name'] = 'Profil Adı';
$txt['permissions_profile_used_by'] = 'Kullanan:';
$txt['permissions_profile_used_by_one'] = '1 Bölüm';
$txt['permissions_profile_used_by_many'] = '%1$d Bölüm';
$txt['permissions_profile_used_by_none'] = 'Yok';
$txt['permissions_profile_do_edit'] = 'Düzenle';
$txt['permissions_profile_do_delete'] = 'Sil';
$txt['permissions_profile_copy_from'] = 'İzinleri Kopyala:';

$txt['permissions_includes_inherited'] = 'Üst Gruplar';
$txt['permissions_includes_inherited_from'] = 'Kimden:';

$txt['permissions_all'] = 'hepsi';
$txt['permissions_none'] = 'hiçbiri';
$txt['permissions_set_permissions'] = 'İzinleri ayarla';

$txt['permissions_advanced_options'] = 'Gelişmiş Seçenekler';
$txt['permissions_with_selection'] = 'Seçilenle';
$txt['permissions_apply_pre_defined'] = 'Önceden ayarlanmış profilin izinlerini uygula';
$txt['permissions_select_pre_defined'] = 'Önceden ayarlanmış bir profil seçin';
$txt['permissions_copy_from_board'] = 'İzinleri bu bölümden kopyala';
$txt['permissions_select_board'] = 'Bir bölüm seç';
$txt['permissions_like_group'] = 'İzinleri bu gruba ayarla';
$txt['permissions_select_membergroup'] = 'Bir üye grubu seçin';
$txt['permissions_add'] = 'İzini Ekle';
$txt['permissions_remove'] = 'İzinleri Temizle';
$txt['permissions_deny'] = 'İzini Yasakla';
$txt['permissions_select_permission'] = 'Bir izin seçin';

// All of the following block of strings should not use entities, instead use \\" for &quot; etc.
$txt['permissions_only_one_option'] = 'İzinleri düzenlemek için sadece bir seçenek seçin';
$txt['permissions_no_action'] = 'Eylem seçilmedi';
$txt['permissions_deny_dangerous'] = 'Bir veya daha çok izini yasaklama hakkınız var.\\nBu tehlikeli ve beklenmedik sonuçlara neden olabilir. Grup içindeki herkesin izinlerini yasaklıyorsunuz.\\n\\nDevam etmek istiyor musunuz?';

$txt['permissions_modify_group'] = 'Grubu Düzele';
$txt['permissions_general'] = 'Genel İzinler';
$txt['permissions_board'] = 'Varsayılan Bölüm İzinleri';
$txt['permissions_board_desc'] = '<strong>Not</strong>: Bu bölümün izinlerini düzenlemek &quot;Varsayılan&quot; izin profilini kullanan tüm bölümleri etkileyecektir. &quot;Varsayılan&quot; profili kullanmayan bölümler bu sayfada yapılacak değişikliklerden etkilenmeyeceklerdir.';
$txt['permissions_commit'] = 'Değişiklikleri kaydet';
$txt['permissions_on'] = 'bölümde';
$txt['permissions_local_for'] = 'Grup için yerel izinler';
$txt['permissions_option_on'] = 'A';
$txt['permissions_option_off'] = 'X';
$txt['permissions_option_deny'] = 'D';
$txt['permissions_option_desc'] = 'Kısaltmaların anlamı; \'İzin Ver\' (İ), \'Engelle\' (E), veya <span class="alert">\'Reddet\' (R)</span>.<br /><br />Eğer bir izni Reddet yaparsanız, herhangi bir üyenin veya moderatörün izinlerini de kısıtlamış olabilirsiniz.<br />Bu yüzden, Reddet seçeneğini sadece <strong>gerektiğinde</strong> kullanın. Genelde bir izni kısıtlamak için Engelle seçeneğiniz kullanmanız daha iyi olur.';

$txt['permissiongroup_general'] = 'Genel';
$txt['permissionname_view_stats'] = 'İstatistikleri görebilir';
$txt['permissionhelp_view_stats'] = 'İstatistikler Forum\'un tüm istatistiğini özetleyen bir sayfadır, üye sayısı, günlük gönderilen iletiler ve birçok En popüler 10 istatistiği. Buna izin verirseniz anasayfanın altında bir link eklencektir (\'[Diğer İstatistikler]\').';
$txt['permissionname_view_mlist'] = 'Üye listesini ve grupları görüntüle';
$txt['permissionhelp_view_mlist'] = 'Foruma kayıtlı olan tüm üyeleri gösterir. Bu liste sıralıdır ve arama yapılabilir. Ana sayfaya veya istatistik sayfasından üye sayısına tıklayarak üye listesini görebilir. Aynı zamanda  gruptaki kişilerin  bir üyesi olan gruplar sayfası için de geçerlidir.';
$txt['permissionname_who_view'] = 'Kimlerin çevrimiçi olduğunu görebilir';
$txt['permissionhelp_who_view'] = 'Kişilerin kimlerin çevrimiçi olduğunu görebilmelerine olanak tanır. Bu izini çalıştırmak için \'Seçenekler ve Opsiyonlar\'dan Çevrimiçi Üyeler\'i etkinleştir seçeneğini etkinleştirmelidir. Bu izin yasaklansa bile üyeler kimin çevrimiçi olabildiklerini görebilecek fakat ne yaptıklarını göremeyeceklerdir.';
$txt['permissionname_search_posts'] = 'Arama yapabilir';
$txt['permissionhelp_search_posts'] = 'Arama izni kullanıcının görebildiği tüm odalar içinde arama yapabilmesini sağlar. Arama izni verildiği zaman forumun üst sütununa \'Arama\' butonu eklenecektir.';
$txt['permissionname_karma_edit'] = 'Kişilerin karmasını değiştirebilir';
$txt['permissionhelp_karma_edit'] = 'Karma bir üyenin popülerliğini göstermeye yarar. Bu özelliği kullanabilmeniz için \'Seçenekler ve Opsiyonlar\' kısmından izini ayarlamanız gerekir. Bu izin sayesinde kullanıcılar oy verebileceklerdir. Ziyaretçiler bu izinden mahrumdurlar.';
$txt['permissionname_like_posts'] = 'Diğer kullanıcıların iletilerini beğenebilir';
$txt['permissionhelp_like_posts'] = 'Beğeniler, bir yayın popülerliğini gösteren bir özelliktir. Bu özelliği kullanmak için, \'Özellikler ve Seçenekler\' bölümünde etkinleştirilmelidir. Bu izin, bir üye grubun bir iletiyi beğenmesine veya daha önce beğendiklerini geri almasına izin verir. Bu iznin ziyaretciler üzerinde bir etkisi yoktur.';
$txt['permissionname_disable_censor'] = 'Kelime sansürünü devre dışı bırak';
$txt['permissionhelp_disable_censor'] = 'Üyelere, kelime sansürünü devre dışı bırakma olanağı tanır.';

$txt['permissiongroup_pm'] = 'Kişisel İletiler';
$txt['permissionname_pm_read'] = 'Kişisel iletiletini okuyabilir';
$txt['permissionhelp_pm_read'] = 'Bu izin kullanıcıların Kişisel İleti bölümüne girip kişisel iletilerini okuyabilmelerini sağlar. İzin verilmeden kullanıcılar kişisel ileti gönderemez.';
$txt['permissionname_pm_send'] = 'Kişisel iletiler gönderebilir';
$txt['permissionhelp_pm_send'] = 'Diğer kayıtlı kullanıcılara kişisel ileti gönderilebilinmesini sağlar. \'Kişisel İleti oku\' iznini gerektirir.';
$txt['permissionname_send_email_to_members'] = 'E-posta gönder';
$txt['permissionhelp_send_email_to_members'] = 'Diğer kayıtlı üyelere e-posta gönder.';

$txt['permissiongroup_calendar'] = 'Takvim';
$txt['permissionname_calendar_view'] = 'Takvime bakabilir';
$txt['permissionhelp_calendar_view'] = 'Takvim her ay olan doğum günlerini,olayları ve tatilleri gösterir. Bu izin takvime erişebilmeye izin verir. Bu izin etkinleştirildiğinde, üst buton sütununa bir buton eklenecek ve ana sayfanın altındaki bir liste gelecek olan doğumgünlerini, etkinlikleri ve tatileri gösterecektir. Takvim, \'Yapılandırma - Çekirdek Özellikler\' bölümünden etkinleştirilmelidir.';
$txt['permissionname_calendar_post'] = 'Takvime olay ekleyebilir';
$txt['permissionhelp_calendar_post'] = 'Olay belli bir gün olacağı duyurulan takvim öğesidir. Olayları oluşturma Takvimden yapılabilir. Olaylar sadece izin verilen kullanıcılar tarafından eklenebilir.';
$txt['permissionname_calendar_edit'] = 'Takvimdeki olayları düzenleyebilir';
$txt['permissionhelp_calendar_edit'] = 'Olay bitiş tarihinden sonra etkisiz hale gelir. Olaylar takvimde kırmızı(*) işaretine tıklanarak düzenlenebilir. Ancak düzenlemek için kullanıcının bu izinlere sahip olması gerekmektedir.';
$txt['permissionname_calendar_edit_own'] = 'Kendi olaylarını';
$txt['permissionname_calendar_edit_any'] = 'Herhangi bir olayı';

$txt['permissiongroup_maintenance'] = 'Forum Yönetimi';
$txt['permissionname_admin_forum'] = 'Forum ve veritabanını yönetebilir';
$txt['permissionhelp_admin_forum'] = 'Bu özellik kullanıcıya :<ul class="normallist"><li>forum,tema ve veritabanı ayarlarını değiştirmesine</li><li>paketleri yönetebilmesine</li><li>veritabanı ve forum bakım aletlerini kullanmasına</li><li>hata ve mod geçmişini görmesine sağlar</li></ul> Bu özelliği ikaz ederek kullanın , gerçekten çok güçlü.';
$txt['permissionname_manage_boards'] = 'Bölüm ve kategorileri yönetebilir';
$txt['permissionhelp_manage_boards'] = 'Bu özellik odaların eklenmesini,düzenlenmesini ve kaldırılabilmesini içerir.';
$txt['permissionname_manage_attachments'] = 'Eklentiler ve avatarları yönetebilir';
$txt['permissionhelp_manage_attachments'] = 'Eklenti merkezine girişe izin verir. (Forumdaki tüm eklentilerin saklandığı ve silinebileceği yer).';
$txt['permissionname_manage_smileys'] = 'Mesaj ikonları ve gülümsemeler yönet';
$txt['permissionhelp_manage_smileys'] = 'Bu izin ile gülümseme merkezine girişe izin verildi. Bölümde gülücük ( ve setleri ) ekleyebilir,değiştirebilir hatta çıkarabilirsiniz. Ayrıca özel ileti ikonları izni verilirse , özel ileti ikonları değiştirilebilir veya eklenebilir hale gelecektir.';
$txt['permissionname_edit_news'] = 'Haberleri düzenleyebilir';
$txt['permissionhelp_edit_news'] = 'Haber fonksiyonu, haberler bölümünde rastgele haber satırının görüntülenmesine izin verir. Haber işlevini kullanmak için forum ayarlarında etkinleştirin.';
$txt['permissionname_access_mod_center'] = 'Moderasyon merkezine ulaşabilir';
$txt['permissionhelp_access_mod_center'] = 'Bu grubun tüm üyeleri moderasyon yapabildikleri bölümler ile alakalı moderasyon merkezini görüntüleyebileceklerdir. Unutmayın, bu grup kendi başına moderasyon yetkileri vermez.';

$txt['permissiongroup_member_admin'] = 'Üye Yönetimi';
$txt['permissionname_moderate_forum'] = 'Forum üyelerini yönetebilir';
$txt['permissionhelp_moderate_forum'] = 'Tüm önemli üye yönetim ayarlarını içerir:<ul class="normallist"><li>üyelik yönetimine girmeyi</li><li>üye silmeyi</li><li>gizli olabilmeyi ve IP tespit etmeyi</li><li>üyeliği aktif etmeyi</li><li>üye kabulü yapmayı</li><li>kişisel iletileri yasaklamayı</li><li>ve bir sürü ufak şeyi</li></ul>';
$txt['permissionname_manage_membergroups'] = 'Üye gruplarını yönetebilir';
$txt['permissionhelp_manage_membergroups'] = 'Üye grupları yeniden düzenlenebilir ve yeni gruplar oluşturulabilir';
$txt['permissionname_manage_permissions'] = 'İzinleri yönetebilir';
$txt['permissionhelp_manage_permissions'] = 'Bir üye grubunun tüm izinlerini ayarlayabilmeyi sağlar';
$txt['permissionname_manage_bans'] = 'Yasaklı listesini yönetebilir';
$txt['permissionhelp_manage_bans'] = 'Bu izin, bir kullanıcının yasaklanmış kullanıcıların bir listesine kullanıcı adlarını, IP adreslerini, ana makine adlarını ve e-posta adreslerini ekleme veya kaldırmasına izin verir. Aynı zamanda, kullanıcının oturum açmaya çalışan yasaklanmiş kullanıcıların günlük girdilerini görüntülemesine ve kaldırmasına izin verir.';
$txt['permissionname_send_mail'] = 'Birden çok üyeye e-posta gönderebilir';
$txt['permissionhelp_send_mail'] = 'Belli üye gruplarına, üyelere veya tüm foruma e-posta, kişisel ileti sağlar (sonuncusu \'Kişisel İleti Gönder\' iznini gerektirir).';
$txt['permissionname_issue_warning'] = 'Üyelere uyarı gönderebilir';
$txt['permissionhelp_issue_warning'] = 'Üyelere uyarı gönderebilir veya uyarı seviyelerini değiştirebilir. Uyarı sisteminin etkinleştirilmiş olmasını gerektirir.';

$txt['permissiongroup_profile'] = 'Profil';
$txt['permissionname_profile_view'] = 'Profil özetine ve istatistiğine bakabilir';
$txt['permissionhelp_profile_view'] = 'Profiline bakılan kullanıcı hakkındaki istatistiklerin ve ufak bir özetin gösterilmesini sağlar.';
$txt['permissionname_profile_view_own'] = 'Kendi profilinin';
$txt['permissionname_profile_view_any'] = 'Herhangi bir profili';
$txt['permissionname_profile_identity'] = 'Hesap ayarlarını düzenleyebilir';
$txt['permissionhelp_profile_identity'] = 'Hesap yönetim ayarları şifre, profil, e-posta adresi, üye grubu ve tercih edilen dil gibi basit işlemleri içerir.';
$txt['permissionname_profile_identity_own'] = 'Kendi profilinin';
$txt['permissionname_profile_identity_any'] = 'Herhangi bir profili';
$txt['permissionname_profile_extra'] = 'Forum profil bilgilerini düzenleyebilir';
$txt['permissionhelp_profile_extra'] = 'Ek profil ayarları. Avatar, tema seçenekleri, hatırlatmalar ve kişisel iletiler dahil.';
$txt['permissionname_profile_extra_own'] = 'Kendi profilinin';
$txt['permissionname_profile_extra_any'] = 'Herhangi bir profili';
$txt['permissionname_profile_title'] = 'Kişisel başlığını değiştirebilir';
$txt['permissionhelp_profile_title'] = 'Kullanıcı adının altında yazan ismi belirtir.';
$txt['permissionname_profile_title_own'] = 'Kendi profilinin';
$txt['permissionname_profile_title_any'] = 'Herhangi bir profili';
$txt['permissionname_profile_remove'] = 'Hesap silebilir';
$txt['permissionhelp_profile_remove'] = 'Kendi üyeliğini silebilme hakkını verir. \'Kendi Üyeliği\' kısmı ayarlandığında.';
$txt['permissionname_profile_remove_own'] = 'Kendi hesabını';
$txt['permissionname_profile_remove_any'] = 'Herhangi bir hesabı';
$txt['permissionname_profile_set_avatar'] = 'Avatar seçebilir';
$txt['permissionhelp_profile_set_avatar'] = 'Etkinleştirilirse, kullanıcının bir avatar seçmesine izin verir.';

$txt['permissiongroup_general_board'] = 'Genel';
$txt['permissionname_moderate_board'] = 'Bölüm yönetimi';
$txt['permissionhelp_moderate_board'] = 'Bölüm Yönetim izni moderatörlere birkaç ufak özellik daha ekler. Kilitli konulara yanıt verebilme, anket sonuçlarını görebilme ve anket tarihini düzenleyebilme gibi.';

$txt['permissiongroup_topic'] = 'Konular';
$txt['permissionname_post_new'] = 'Yeni konular açabilir';
$txt['permissionhelp_post_new'] = 'Bu izin sadece yeni konu göndermesine izin veriri. İletilere yanıt verme yetkisini birlikte getirmez';
$txt['permissionname_merge_any'] = 'Herhangi bir konuyu birleştirebilir';
$txt['permissionhelp_merge_any'] = 'Konuyu başka bir konu ile birleştirebilir. İletilerin sıralanması tarihlerine göre olacaktır. Konu birleştirme izni olanlar istedikleri gibi konuları birleştirebilirler. Birden fazla konuyu bir kerede birleştirmek için, kullanıcı profil ayarlarında hızlı denetlemeyi etkinleştirmelidir.';
$txt['permissionname_split_any'] = 'Herhangi bir konuyu bölebilir';
$txt['permissionhelp_split_any'] = 'Konuyu ikiye ayırarak farklı konular oluşturabilir.';
$txt['permissionname_send_topic'] = 'Konuları arkadaşlarına yollayabilir';
$txt['permissionhelp_send_topic'] = 'Bu izin kullanıcıların bazı konuları arkadaşlarının e-posta adresine göndermesine izin verir.';
$txt['permissionname_make_sticky'] = 'Konuları sabitleyebilir';
$txt['permissionhelp_make_sticky'] = 'Sabit konular bölümlerin en üstüne yerleştirilmiş konulardır. Önemli iletiler veya duyurular için yararlı olabilir.';
$txt['permissionname_move'] = 'Konuları taşıyabilir';
$txt['permissionhelp_move'] = 'Konuyu başka bir bölüme taşıyabilir. Konuyu taşıdığı yere erişimi olmalıdır.';
$txt['permissionname_move_own'] = 'Kendi konusuna';
$txt['permissionname_move_any'] = 'Herhangi bir konuya';
$txt['permissionname_lock'] = 'Konuları kilitleyebilir';
$txt['permissionhelp_lock'] = 'Bu izin üyelerin konuları kilitleyebilmelerine olanak tanır. Bu sayede kimse konuya ileti göndermeye devam edemez. Sadece \'Bölüm Yönetimi\' izni bulunanlar ileti gönderebilirler.';
$txt['permissionname_lock_own'] = 'Kendi konusuna';
$txt['permissionname_lock_any'] = 'Herhangi bir konuya';
$txt['permissionname_remove'] = 'Konuları silebilir';
$txt['permissionhelp_remove'] = 'Konuları toptan sil. Unutmayın konudaki belli iletileri silmek için kullanılmaz!';
$txt['permissionname_remove_own'] = 'Kendi konusuna';
$txt['permissionname_remove_any'] = 'Herhangi bir konuya';
$txt['permissionname_post_reply'] = 'Konulara yanıt verebilir';
$txt['permissionhelp_post_reply'] = 'Bu izin konuların yanıtlanabilmelerine izin verir.';
$txt['permissionname_post_reply_own'] = 'Kendi konusuna';
$txt['permissionname_post_reply_any'] = 'Herhangi bir konuya';
$txt['permissionname_modify_replies'] = 'Kendi konularına atılmış cevapları düzenleyebilir';
$txt['permissionhelp_modify_replies'] = 'Kullanıcıların kendi konularında bulunan iletileri düzenleyebilmelerini sağlar.';
$txt['permissionname_delete_replies'] = 'Kendi konusuna olan cevapları silebilir';
$txt['permissionhelp_delete_replies'] = 'Kullanıcıların kendi konularında bulunan iletileri silebilmelerini sağlar.';
$txt['permissionname_announce_topic'] = 'Konuyu duyurabilir';
$txt['permissionhelp_announce_topic'] = 'Bu, bir kullanıcının tüm üyelere veya birkaç üye grubuna bir konuyla ilgili bir duyuru e-postası göndermesine izin verir.';

$txt['permissionname_approve_emails'] = 'Üyelere e-postaile uyarı gönderebilir';
$txt['permissionhelp_approve_emails'] = 'Onaylamak, silmek, görüntülemek  gibi işlemleri yapmak için moderatörlerin E-posta ile gönderilen hata günlüğüne erişmesine izin verir. Sistem, bir postanın hangi bölüm için gittiğini her zaman bilmeyebileceğinden, bu izin yalnızca tam  erişimi olan üyelere verilmelidir.';
$txt['permissionname_postby_email'] = 'E-postayla Gönder';
$txt['permissionhelp_postby_email'] = 'Bu izin, kullanıcıların konu ve kişilsel ileti bildirimlerini e-postayla cevaplamanın yanı sıra yeni konular başlatmalarına olanak tanır.';

$txt['permissiongroup_post'] = 'İletiler';
$txt['permissionname_delete'] = 'İletileri kaldırabilir';
$txt['permissionhelp_delete'] = 'İletileri kaldırabilir. Konunun ilk iletisinin silinmesine izin vermez.';
$txt['permissionname_delete_own'] = 'Kendi iletisini';
$txt['permissionname_delete_any'] = 'Herhangi bir iletiyi';
$txt['permissionname_modify'] = 'İletileri düzenleyebilir';
$txt['permissionhelp_modify'] = 'İletilerin düzenlenebilmesini sağlar.';
$txt['permissionname_modify_own'] = 'Kendi iletisini';
$txt['permissionname_modify_any'] = 'Herhangi bir iletiyi';
$txt['permissionname_report_any'] = 'İletileri moderatöre rapor edebilir';
$txt['permissionhelp_report_any'] = 'Tüm iletilere bir bağlantı yerleştirir. Bu bağlantı sayesinde bahsi geçen ileti moderatöre kolay bir şekilde rapor edilebilir.';

$txt['permissiongroup_poll'] = 'Anketler';
$txt['permissionname_poll_view'] = 'Anketleri görüntüleyebilir';
$txt['permissionhelp_poll_view'] = 'Kullanıcıların anketi görmesine izin verir. Bu izin etkin değilse, kullanıcı sadece konuyu görür.';
$txt['permissionname_poll_vote'] = 'Anketlerde oy kullanabilir';
$txt['permissionhelp_poll_vote'] = 'Kayıtlı kullanıcıların tek oy kullanmalarını sağlar.';
$txt['permissionname_poll_post'] = 'Yeni anket başlatabilir';
$txt['permissionhelp_poll_post'] = 'Bu özellik kullanıcının anket açabilmesine izin verir. Kullanıcının \'Konu Açma\' yetkisine sahip olması gerekmektedir';
$txt['permissionname_poll_add'] = 'Konulara anket ekleyebilir';
$txt['permissionhelp_poll_add'] = 'Konular açıldıktan sonra anket ekleyebilmeyi sağlar. Konunun ilk iletisini düzenleyebilme izinleri gerekir.';
$txt['permissionname_poll_add_own'] = 'Kendi konularına';
$txt['permissionname_poll_add_any'] = 'Herhangi bir konuya';
$txt['permissionname_poll_edit'] = 'Anketleri düzenleyebilir';
$txt['permissionhelp_poll_edit'] = 'Anketteki seçeneklerin düzenlenebilmesini veya sıfırlanabilmesini sağlar. Oyları ve bitiş tarihini değiştirmek için \'Bölüm yönetimi\' iznine sahip olmak gerekir.';
$txt['permissionname_poll_edit_own'] = 'Kendi anketlerini';
$txt['permissionname_poll_edit_any'] = 'Herhangi bir anketi';
$txt['permissionname_poll_lock'] = 'Anketleri kilitleyebilir';
$txt['permissionhelp_poll_lock'] = 'Ankete başka oy verilmesini önlemek için kilitleyebilir.';
$txt['permissionname_poll_lock_own'] = 'Kendi anketlerini';
$txt['permissionname_poll_lock_any'] = 'Herhangi bir anketi';
$txt['permissionname_poll_remove'] = 'Anketleri silebilir';
$txt['permissionhelp_poll_remove'] = 'Kullanıcıların anketi kaldırmasına izin verir.';
$txt['permissionname_poll_remove_own'] = 'Kendi anketlerini';
$txt['permissionname_poll_remove_any'] = 'Herhangi bir anketi';

// translator note: so many duplicates here? you might want to remove some...:
$txt['permissionname_post_draft'] = 'Yeni ileti taslaklarını kaydet';
$txt['permissionname_simple_post_draft'] = 'Yeni ileti taslaklarını kaydet';
$txt['permissionhelp_post_draft'] = 'Bu seçenek, kullanıcıların yazmakta oldukları bir iletiyi daha sonra düzenledikten sonra gönderebilmeleri için taslak kaydetmelerine izin verir.';
$txt['permissionhelp_simple_post_draft'] = 'Bu seçenek, kullanıcıların yazmakta oldukları bir iletiyi daha sonra düzenledikten sonra gönderebilmeleri için taslak kaydetmelerine izin verir.';
$txt['permissionname_post_autosave_draft'] = 'Yeni ileti taslaklarını otomatik kaydet';
$txt['permissionname_simple_post_autosave_draft'] = 'Yeni ileti taslaklarını otomatik kaydet';
$txt['permissionhelp_post_autosave_draft'] = 'Bu izin, kullanıcıların yayınlarını taslak olarak otomatik kaydetmelerini sağlar; böylece zaman aşımı, bağlantı kesilmesi veya başka bir hata durumunda çalışmalarının kaybedilmesini önleyebilirsiniz. Otomatik kaydetme çizelgesi yönetici panelinden ayarlanabilir';
$txt['permissionhelp_simple_post_autosave_draft'] = 'Bu izin, kullanıcıların yayınlarını taslak olarak otomatik kaydetmelerini sağlar; böylece zaman aşımı, bağlantı kesilmesi veya başka bir hata durumunda çalışmalarının kaybedilmesini önleyebilirsiniz. Otomatik kaydetme çizelgesi yönetici panelinden ayarlanabilir';
$txt['permissionname_pm_autosave_draft'] = 'Yeni kişilsel ileti\'lerin taslaklarını otomatik olarak kaydet';
$txt['permissionname_simple_pm_autosave_draft'] = 'Yeni kişilsel ileti\'lerin taslaklarını otomatik olarak kaydet';
$txt['permissionhelp_pm_autosave_draft'] = 'Bu seçenek, kullanıcıların yazmakta oldukları özel mesajlarının taslaklarını kaydederek daha sonra düzenleyip gönderebilmelerine olanak verir. Otomatik kaydetme çizelgesi yönetici panelinden ayarlanabilir';
$txt['permissionhelp_simple_post_autosave_draft'] = 'Bu izin, kullanıcıların yayınlarını taslak olarak otomatik kaydetmelerini sağlar; böylece zaman aşımı, bağlantı kesilmesi veya başka bir hata durumunda çalışmalarının kaybedilmesini önleyebilirsiniz. Otomatik kaydetme çizelgesi yönetici panelinden ayarlanabilir';
$txt['permissionname_pm_draft'] = 'Kişisel iletileri taslak olarak kayıt edebilir';
$txt['permissionname_simple_pm_draft'] = 'Kişisel iletileri taslak olarak kayıt edebilir';
$txt['permissionhelp_pm_draft'] = 'Bu izin, kullanıcıların kişisel mesaj taslaklarını daha sonra tamamlayabilmeleri için kaydetmelerini sağlar.';
$txt['permissionhelp_simple_pm_draft'] = 'Bu izin, kullanıcıların kişisel mesaj taslaklarını daha sonra tamamlayabilmeleri için kaydetmelerini sağlar.';

$txt['permissiongroup_approval'] = 'İleti Moderasyonu';
$txt['permissionname_approve_posts'] = 'Onay bekleyen iletileri onaylayabilir';
$txt['permissionhelp_approve_posts'] = 'Bu izin sayesinde kullanıcı onay bekleyen tüm iletileri onaylayabilir.';
$txt['permissionname_post_unapproved_replies'] = 'Konulara yanıt gönderebilir (onaylanana kadar saklı kalır)';
$txt['permissionhelp_post_unapproved_replies'] = 'Bu izin kişinin konulara yanıt gönderebilmesini sağlar. Yanıtlar moderatör tarafından onaylanmadan görüntülenmeyecektir.';
$txt['permissionname_post_unapproved_replies_own'] = 'Kendi konusuna';
$txt['permissionname_post_unapproved_replies_any'] = 'Herhangi bir konuya';
$txt['permissionname_post_unapproved_topics'] = 'Konu gönderebilir (onaylanana kadar saklı kalır)';
$txt['permissionhelp_post_unapproved_topics'] = 'Bu izin üyenin, onaylanana kadar görüntülenmeyecek, konular göndermesine olanak tanır.';
$txt['permissionname_post_unapproved_attachments'] = 'Eklenti gönderebilir (onaylanana kadar saklı kalır)';
$txt['permissionhelp_post_unapproved_attachments'] = 'Bu izin, üyelerin iletilerine dosya eklemelerine izin verecektir. Eklenen dosya diğer kullanıcılar tarafından görüntülenmeden önce onaylanması gerekmektedir.';

$txt['permissiongroup_notification'] = 'Haberdar Edilme';
$txt['permissionname_mark_any_notify'] = 'Yanıtlardan haberdar edilebilir';
$txt['permissionhelp_mark_any_notify'] = 'Kullanıcılara kayıt oldukları konuya gelen her iletide e-posta gönderilir.';
$txt['permissionname_mark_notify'] = 'Yeni konulardan haberdar edilebilir';
$txt['permissionhelp_mark_notify'] = 'Yeni konularda haber edilme sayesinde her yeni konu açıldığı zaman e-posta yoluyla haber edilirler.';

$txt['permissiongroup_attachment'] = 'Eklentiler';
$txt['permissionname_view_attachments'] = 'Eklentileri görüntüleyebilir';
$txt['permissionhelp_view_attachments'] = 'Eklentiler iletelere eklenen dosyalardır. Bu özellik \'Eklentiler ve avatarlar\' kısmında değişiklik yapılarak ayarlanabilir. Eklentilere direkt ulaşılmadığı için izinlerden istemediğiniz kullanıcılar tarafından indirilmesini engelleyebilirisiniz.';
$txt['permissionname_post_attachment'] = 'İletilere eklenti ekleyebilir';
$txt['permissionhelp_post_attachment'] = 'Eklentiler iletilere eklenen dosyalardır. Tek iletide birden fazla eklenti olabilir.';

$txt['permissionicon'] = '';

$txt['permission_settings_title'] = 'İzin Ayarları';
$txt['groups_manage_permissions'] = 'İzin ayarlarını değiştirmeye yetkili kullanıcı grupları';
$txt['permission_settings_enable_deny'] = 'İzinlerin yasaklanmasını aktif etmek için bu seçeneği işaretleyin';
// Escape any single quotes in here twice.. 'it\'s' -> 'it\\\'s'.
$txt['permission_disable_deny_warning'] = 'Bu seçeneğin kapatılması \\\'Yasakla\\\' izinlerinin hepsini \\\'İzin Verme\\\' şeklinde değiştirecektir.';
$txt['permission_by_board_desc'] = 'Burada, bir bölümün hangi izin profili kullanacağını ayarlayabilirsiniz. Yeni izin profilleri oluşturmak için, &quot; Profilleri Düzenle &quot;  menüsüne bakın';
$txt['permission_settings_desc'] = 'Bu bölümde kimlerin izinleri değiştirme iznine sahip olacağını - izin sisteminin ne kadar karmaşıklaşacağını seçebilirsiniz.';
$txt['permission_settings_enable_postgroups'] = 'İleti sayısına bağlı gruplar için izinlerin ayarlanabilmesine izin ver';
// Escape any single quotes in here twice.. 'it\'s' -> 'it\\\'s'.
$txt['permission_disable_postgroups_warning'] = 'Bu seçeneğin kapatılması, şu anda ileti sayısına bağlı gruplar için ayarlarlanmış tüm izinleri sıfırlayacaktır.';

$txt['permissions_post_moderation_desc'] = 'Bu sayfayı kullanarak hangi üye gruplarının iletilerinin moderasyona  tabi tutulacağını belirleyebilirsiniz.';
$txt['permissions_post_moderation_deny_note'] = 'Gelişmiş izinler etkinleştirilmişken &quot;yasakla&quot; iznini seçemezsiniz. İzin düzenlemek için lütfen ilgili izni direk düzenleyiniz.';
$txt['permissions_post_moderation_select'] = 'Profil Seç';
$txt['permissions_post_moderation_new_topics'] = 'Yeni Konular';
$txt['permissions_post_moderation_replies_own'] = 'Kendi Yanıtları';
$txt['permissions_post_moderation_replies_any'] = 'Tüm Yanıtlar';
$txt['permissions_post_moderation_attachments'] = 'Eklentiler';
$txt['permissions_post_moderation_legend'] = 'Gösterge';
$txt['permissions_post_moderation_allow'] = 'Oluşturabilir';
$txt['permissions_post_moderation_moderate'] = 'Oluşturabilir fakat onay gerektirir';
$txt['permissions_post_moderation_disallow'] = 'Oluşturamaz';
$txt['permissions_post_moderation_group'] = 'Grup';

$txt['auto_approve_topics'] = 'Onay gerektirmeden yeni konular gönderebilir';
$txt['auto_approve_replies'] = 'Onay gerektirmeden konulara yanıtlar gönderebilir';
$txt['auto_approve_attachments'] = 'Onay gerektirmeden dosya ekleri gönderebilir';
